body{
	font-family: 'Arial', sans-serif;
}
/* 	font-family: 'Cantarell', sans-serif; */

.container{
	width: 1160px;
	margin: 0 auto;
	line-height:24px;
}


.content h1
{
	font-size:48px;
}

.content h2
{
	font-size:32px;
}


a{
	text-decoration: none;
	-webkit-transition: all .3s; /* For Safari 3.1 to 6.0 */
    transition: all .3s;
}
a:hover{
	text-decoration: underline;
}


#submenu div
{
font-family: 'Cantarell', sans-serif;
margin:10px 0px 0px 5px;
width:166px;
height:20px;
padding:5px;
border-top:1px solid #CCC;
border-left:1px solid #CCC;
border-right:1px solid #CCC;
float:left;
font-size:14px;
font-weight:bold;
text-align:center;
color:#6d6e71;
-webkit-border-top-left-radius: 6px;
-webkit-border-top-right-radius: 6px;
-moz-border-radius-topleft:6px;
-moz-border-radius-topright:6px;
border-top-left-radius:6px;
border-top-right-radius:6px;
cursor:pointer;
}

#submenu div:hover
{
font-family: 'Cantarell', sans-serif;
margin:10px 0px 0px 5px;
width:166px;
height:20px;
padding:5px;
border-top:1px solid #CCC;
border-left:1px solid #CCC;
border-right:1px solid #CCC;
float:left;
font-size:14px;
font-weight:bold;
text-align:center;
color:#6d6e71;
-webkit-border-top-left-radius: 6px;
-webkit-border-top-right-radius: 6px;
-moz-border-radius-topleft:6px;
-moz-border-radius-topright:6px;
border-top-left-radius:6px;
border-top-right-radius:6px;
cursor:pointer;

/* background: rgba(255,255,255,1);
background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -o-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: radial-gradient(ellipse at center, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=1 ); */


background: rgb(226,226,226); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(254,254,254,1) 100%, rgba(209,209,209,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(226,226,226,1)), color-stop(50%,rgba(219,219,219,1)), color-stop(100%,rgba(254,254,254,1)), color-stop(100%,rgba(209,209,209,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(254,254,254,1) 100%,rgba(209,209,209,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(254,254,254,1) 100%,rgba(209,209,209,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(254,254,254,1) 100%,rgba(209,209,209,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(254,254,254,1) 100%,rgba(209,209,209,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#d1d1d1',GradientType=0 ); /* IE6-9 */

}


#submenu div:focus
{
font-family: 'Cantarell', sans-serif;
margin:10px 0px 5px 5px;
width:166px;
height:20px;
padding:5px;
border-top:1px solid #CCC;
border-left:1px solid #CCC;
border-right:1px solid #CCC;
float:left;
font-size:14px;
font-weight:bold;
text-align:center;
color:#6d6e71;
-webkit-border-top-left-radius: 6px;
-webkit-border-top-right-radius: 6px;
-moz-border-radius-topleft:6px;
-moz-border-radius-topright:6px;
border-top-left-radius:6px;
border-top-right-radius:6px;
cursor:pointer;

/* background: rgba(255,255,255,1);
background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -o-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: radial-gradient(ellipse at center, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=1 ); */


background: rgb(226,226,226); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(254,254,254,1) 100%, rgba(209,209,209,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(226,226,226,1)), color-stop(50%,rgba(219,219,219,1)), color-stop(100%,rgba(254,254,254,1)), color-stop(100%,rgba(209,209,209,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(254,254,254,1) 100%,rgba(209,209,209,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(254,254,254,1) 100%,rgba(209,209,209,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(254,254,254,1) 100%,rgba(209,209,209,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(254,254,254,1) 100%,rgba(209,209,209,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#d1d1d1',GradientType=0 ); /* IE6-9 */

}



#top-nav{
	background: #444;
	color: #999999;
	height: 48px;
	line-height: 48px;
	font-size: 14px;
	margin-bottom: 50px;
}
#top-nav a,
#top-nav strong{
	color: #fff;
}
/*
#top-nav ul.quick-links{
	display: block;
	list-style: none;
	float: right;
	padding: 0;
	margin: 0;
}
#top-nav ul.quick-links li{
	display: block;
	float: left;
	padding: 6px 3px;
	border-right: 1px solid #6c6f72;
}
#top-nav ul.quick-links li:first-child{
	border-left: 1px solid #6c6f72;
}
#top-nav ul.quick-links li a{
	display: block;
	background: url(../images/sprite.png) no-repeat  6px 2px;
	height: 36px;
	width: 35px;
}
#top-nav ul.quick-links li.fb a{ background-position: -36px 2px }
#top-nav ul.quick-links li.tw a{ background-position: -75px 2px }
#top-nav ul.quick-links li.sc a{ background-position: -115px 2px }
#top-nav ul.quick-links li.yt a{ background-position: -155px 3px }
#top-nav ul.quick-links li.bl a{ background-position: -195px 2px }
#top-nav ul.quick-links li:hover{
	background: #333;
}
#top-nav ul.quick-links li:hover a{

}
*/

#rehearsalshead
{
margin:0px;
}

#rehearsals
{
margin-top:-5px;height:1600px;padding:30px;font-size:12px;border:1px solid #CCC;
font-weight:normal;
}

 thh, tdd {
border: 0px solid #eeeeef;
font-family:Arial;
font-weight:normal;
}

.wlink:link, .wlink:visited, .wlink:active
{
text-transform:UPPERCASE;
color:#FFF;
text-decoration:underline;
}

.wlink:hover
{
text-transform:UPPERCASE;
color:#FFF;
text-decoration:none;
}

.wlink2:link, .wlink2:visited, .wlink2:active
{
color:#FFF;
text-decoration:underline;
}

.wlink2:hover
{
color:#FFF;
text-decoration:none;
}

.image-links a{
	display: block;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}

.image-links a:hover{
	opacity: .65;
}


.trowdark1 td
{

background:#444444;
padding:10px;
color:#FFF;
font-weight:bold;
}

.trowlight1 td
{
padding:10px;
color:#000;
}

strong
{
font-weight:bold;
}

.trowlight2
{
background:#f6f6f6;
}

.trowdark2 
{
color:#CCC;
}

#main-content h3
{
font-family: Arial Black, Helvetica, Verdana, sans-serif; color: #CCC; font-size:30px; line-height:18px; font-weight:900;
}

#facilities
{
font-family:Arial;
color:#000;
line-height:20px;
font-weight:normal;
font-size:12px;
}


#facilities h2
{
font-family:Arial;
color:#333;
font-size:22px;
font-size:bold;
}

#facilities h3
{
font-family:Arial;
color:#333;
font-size:21px;
font-size:bold;
}

#facilities h4
{
color:#666666;
font-size:24px;
font-size:bold;
}

#facilities h5
{
font-family:Arial;
color:#000;
font-size:16px;
font-size:bold;
}

#facilities h6
{
font-family:Arial;
color:#000;
font-size:18px;
font-size:bold;
}

.greybox
{
background:#666666;
-webkit-border-radius: 6px;
-moz-border-radius:6px;
border-radius:6px;
padding:10px;
color:#FFF;
font-size:13px;
line-height:22px;
}

#main-content .greybox strong{
	font-weight: 600;
}

#main-content .greybox a.more{
	color: #FFF;
}

.rnav a
{
color:#6d6e71;
}

.rnavactive a
{
color:#6d6e71;
}

.rnav
{
margin:10px 0px 5px 5px;
width:166px;
height:20px;
padding:5px;
border-top:1px solid #CCC;
border-left:1px solid #CCC;
border-right:1px solid #CCC;
float:left;
font-size:14px;
font-weight:bold;
text-align:center;
color:#6d6e71;
-webkit-border-top-left-radius: 6px;
-webkit-border-top-right-radius: 6px;
-moz-border-radius-topleft:6px;
-moz-border-radius-topright:6px;
border-top-left-radius:6px;
border-top-right-radius:6px;
cursor:pointer;
}

.rnav:hover
{
margin:10px 0px 5px 5px;
width:166px;
height:20px;
padding:5px;
border-top:1px solid #CCC;
border-left:1px solid #CCC;
border-right:1px solid #CCC;
float:left;
font-size:14px;
font-weight:bold;
text-align:center;
color:#6d6e71;
-webkit-border-top-left-radius: 6px;
-webkit-border-top-right-radius: 6px;
-moz-border-radius-topleft:6px;
-moz-border-radius-topright:6px;
border-top-left-radius:6px;
border-top-right-radius:6px;
cursor:pointer;

/* background: rgba(255,255,255,1);
background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -o-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: radial-gradient(ellipse at center, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=1 ); */


background: rgb(226,226,226); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(254,254,254,1) 100%, rgba(209,209,209,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(226,226,226,1)), color-stop(50%,rgba(219,219,219,1)), color-stop(100%,rgba(254,254,254,1)), color-stop(100%,rgba(209,209,209,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(254,254,254,1) 100%,rgba(209,209,209,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(254,254,254,1) 100%,rgba(209,209,209,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(254,254,254,1) 100%,rgba(209,209,209,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(254,254,254,1) 100%,rgba(209,209,209,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#d1d1d1',GradientType=0 ); /* IE6-9 */

}

.rnavOLD:hover
{
width:166px;
height:20px;
cursor:pointer;
color:#000;
border-top:1px solid #DEDFE0;
border-left:1px solid #DEDFE0;
border-right:1px solid #DEDFE0;
background-image:url('../images/navhover.png');
}

.rnavactive
{
margin:10px 0px 5px 5px;
width:166px;
height:20px;
padding:5px;
border-top:1px solid #CCC;
border-left:1px solid #CCC;
border-right:1px solid #CCC;
float:left;
font-size:14px;
font-weight:bold;
text-align:center;
color:#6d6e71;
-webkit-border-top-left-radius: 6px;
-webkit-border-top-right-radius: 6px;
-moz-border-radius-topleft:6px;
-moz-border-radius-topright:6px;
border-top-left-radius:6px;
border-top-right-radius:6px;
cursor:pointer;

/* background: rgba(255,255,255,1);
background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -o-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: radial-gradient(ellipse at center, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=1 );

 */

background: rgb(226,226,226); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(254,254,254,1) 100%, rgba(209,209,209,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(226,226,226,1)), color-stop(50%,rgba(219,219,219,1)), color-stop(100%,rgba(254,254,254,1)), color-stop(100%,rgba(209,209,209,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(254,254,254,1) 100%,rgba(209,209,209,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(254,254,254,1) 100%,rgba(209,209,209,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(254,254,254,1) 100%,rgba(209,209,209,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(254,254,254,1) 100%,rgba(209,209,209,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#d1d1d1',GradientType=0 ); /* IE6-9 */

}

hr.style-one { border: 0; height: 1px; background: #000; background-image: linear-gradient(to right, #ccc, #333, #ccc); }

.greybox2
{
background:#e5e4e7;
padding:10px;
width:530px;
}

.blink:link,  .blink:active, .blink:visited
{
color:#1682e7;
text-decoration:underline;
} 

.blink:hover
{
color:#1682e7;
text-decoration:none;
}

.rnavactiveOLD
{
margin:10px 0px 5px 5px;
width:166px;
height:20px;
padding:5px;
border-top:1px solid #DEDFE0;
border-left:1px solid #DEDFE0;
border-right:1px solid #DEDFE0;
float:left;
font-size:14px;
font-weight:bold;
text-align:center;
color:#6d6e71;
-webkit-border-top-left-radius: 4px;
-webkit-border-top-right-radius: 4px;
-moz-border-radius-topleft:4px;
-moz-border-radius-topright:4px;
border-top-left-radius:4px;
border-top-right-radius:4px;
cursor:pointer;
color:#000;
background-image:url('../images/navhover.png');
}

.social-links{
	float: right;
	margin: 0;
}

.social-links li {
    float: left;
    display: inline;
    margin: 0;
}

.social-links li a {
	display: block;
	position: relative;
	width: 40px;
	height: 40px;
	text-indent: -9999px;
	color: #ffffff;
	
	background-position: center center;
	background-repeat: no-repeat;
	padding: 4px 1px;
	border: solid rgba(255,255,255,0.1);
	border-width: 0 1px 0 0;
	text-decoration: underline;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}

.social-links li:first-child a {
	border-width: 0 1px 0 1px;
}

.social-links li a:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 40px;
    height: 40px;
    
    background-position: center center;
	background-repeat: no-repeat;
    
    opacity: 0.4;
	filter: alpha(opacity=40);
	-khtml-opacity: 0.4;
	-moz-opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}

.social-links li a:hover {
    color: #ffffff;
}

.social-links li a:hover:before {
    opacity: 1;
	filter: alpha(opacity=100);
	-khtml-opacity: 1;
	-moz-opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.social-links li a:before{
	background-image: url(../images/sprite.png);
}

.social-links li.social-home a:before { background-position: 9px 6px }
.social-links li.social-home a:hover { background-color: #E80505; }

.social-links li.social-twitter a:before { background-position: -33px 6px }
.social-links li.social-twitter a:hover { background-color: #3b5998; }

.social-links li.social-facebook a:before { background-position: -72px 6px}
.social-links li.social-facebook a:hover { background-color: #00bef6; }

.social-links li.social-youtube a:before { background-position: -112px 6px }
.social-links li.social-youtube a:hover { background-color: #fe4a00; }

.social-links li.social-soundcloud a:before { background-position: -152px 8px }
.social-links li.social-soundcloud a:hover { background-color: #af2b26; }

.social-links li.social-blog a:before { background-position: -192px 6px }
.social-links li.social-blog a:hover { background-color: #F58F44; }

header{
	background: #fff;
	min-width: 1160px;
}

header .logo{
	margin: 0px 0 40px;
	display: inline-block;
	width: 400px;
	height: 57px;
	background: url(../images/logo2.png) no-repeat top left;
	text-indent: -999px;	
}

header nav{
	font-family: 'Cantarell', sans-serif;
	margin-bottom: 40px;
	border-top: 1px solid #eeeeef;
	border-bottom: 1px solid #eeeeef;
}

header nav ul{
	list-style: none;
	display: block;	
	margin: 0;
	padding: 0;
} 

header nav ul li{
	display: block;	
	float: left;
	width: 12.49%;
	text-align: center;
	text-decoration: none;
	-webkit-transition: all .3s; /* For Safari 3.1 to 6.0 */
    transition: all .3s;
}

header nav ul li a{
	line-height: 40px;
	color: #6d6e71;
	font-size: 13px;
	padding: 0 0px;
	font-weight: normal;
	display: block;
}
header navv ul li.first{
	width: 7%;
}
header navv ul li.first + li{
	width: 7%;
}
header navv ul li.last{
	width: 7%;
}
header nav ul li.active,
header nav ul li:hover{
	box-shadow: 0 0 35px 7px rgb(200, 200, 200) inset;
}

header nav ul li a:hover{
	text-decoration: none;
}


footer{
	margin-top: 50px; 
	height:70px;
	line-height: 70px;
	background: #444;
	color: #cccaca;
	font-size: 14px;
}
footer a{
	color: #cccaca;
}

#main-content{
	font-family: 'Cantarell', sans-serif;
	padding-top:0px;
}

#main-content h2
{
font-size:20px;
font-weight:bold;
}

#main-content .papyrus{
	background: url(../images/papyrus.png) no-repeat top left;
	background-size: cover;
	float: left;
	color: #333;
	height: 275px;
	width: 300px;
	padding: 20px 30px;
	line-height: 25px;
	font-size: 15px;
	box-shadow: 4px 5px 8px -3px #888;
}
#main-content .papyrus strong{
	font-weight: 600;
}
#main-content .papyrus a.mmore{
	color: #0101fe;
}

#main-content .dark{
	margin: 0 40px;
	float: left;
	background: url(../images/dark-bg.png) no-repeat top left;
	background-size: cover;
	height: 275px;
	width: 290px;
	padding: 20px 35px;
	line-height: 25px;
	font-size: 15px;
	box-shadow: 4px 5px 8px -3px #888;
}

#main-content .dark li{
	border-top: 1px solid #515151;
	box-shadow: 0 -1px 0 #000;
}
#main-content .dark li:first-child{
	border-top: none;
	box-shadow: none;
}

#main-content .dark li a{
	color: #fff;
	display: block;
	font-size: 16px;
	line-height: 25px;
	padding: 10px 10px;
}
#main-content .dark li a:hover{
	text-decoration: none;
	background: rgba(250,250,250,0.1);
}
#main-content .twiter-box{
	height: 315px;
	width: 358px;
	border-radius: 15px;
	border: 1px solid #efefef;
}
#main-content .twiter-box h2{
	background: #cccccc;
	border-radius: 15px 15px 0 0 ;
	height: 48px;
	padding: 0 10px;
}
#main-content .twiter-box h2 img{
	margin-top: 10px;
}
.clearfix:after {
   content: " "; /* Older browser do not support empty content */
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}

/* Basic jQuery Slider essential styles */

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0;  opacity: 0.6;
	filter: alpha(opacity=60);
	-khtml-opacity: 0.6;
	-moz-opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;  opacity: 0.6;
	filter: alpha(opacity=60);
	-khtml-opacity: 0.6;
	-moz-opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";}
ul.bjqs-controls.v-centered li a{margin-top: -20px;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}



.dark-matter label {
    display: block;
    margin: 0px 0px 5px;
}

.dark-matter label>span {
    float: left;
    width: 80px;
    text-align: right;
    padding-right: 10px;
    margin-top: 10px;
    color: #FFF;
    font-weight: bold;
}

.dark-matter input[type="text"], .dark-matter input[type="email"], .dark-matter textarea, .dark-matter select{
 border: 1px solid #e6e6e6;

   -webkit-border-radius: 9px;
   -moz-border-radius: 9px;
   border-radius: 9px;
   color: #000;
   
 background: -webkit-gradient(linear, left top, left bottom, from (#EEEEEE), to (#DEDCDC));
    background: -webkit-linear-gradient(top, #EEEEEE, #DEDCDC);
    background: -moz-linear-gradient(top, #EEEEEE, #DEDCDC);
    background: -ms-linear-gradient(top, #EEEEEE, #DEDCDC);
    background: -o-linear-gradient(top, #EEEEEE, #DEDCDC);
   
   -webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 1px 1px;
   -moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 1px 1px;
   box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 1px 1px;
   padding:5px;
   margin-bottom:20px;
   width:220px;
}


.dark-matter select {
    background: #DEDCDC url('down-arrow.png') no-repeat right;
    appearance:none;
    -webkit-appearance:none;
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    width: 70%;
    height: 25px;
}

.dark-matter .button {
    background: #E4E4E1;
    padding: 5px 15px 5px 15px;
    color: #363648;
	cursor:pointer;
	border:0px solid #333;
   -webkit-box-shadow: 2px 2px 1px #666666;
  -moz-box-shadow: 2px 2px 1px #666666;
  box-shadow: 2px 2px 1px #666666;
   -webkit-border-radius: 9px;
   -moz-border-radius: 9px;
   border-radius: 9px;
}

.dark-matter .button:hover {
    color: #333;
    background-color: #EBEBEB;
}

/*######## Smart Green for forms ########*/
.smart-green {
width:100%;
    margin-right: auto;
    margin-left: auto;
    background: #FFF;
    padding: 30px 10px 20px 0px;
    font: 12px Arial, Helvetica, sans-serif;
    color: #666;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
.smart-green h1 {
    font: 24px "Trebuchet MS", Arial, Helvetica, sans-serif;
    padding: 20px 0px 20px 40px;
    display: block;
    margin: -30px -30px 10px -30px;
    color: #FFF;
    background: #9DC45F;
    text-shadow: 1px 1px 1px #949494;
    border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    -moz-border-radius: 5px 5px 0px 0px;
    border-bottom:1px solid #89AF4C;

}
.smart-green h1>span {
    display: block;
    font-size: 11px;
    color: #FFF;
}

.smart-green label {
    display: block;
    margin: 0px 0px 5px;
}
.smart-green label>span {
    float: left;
    margin-top: 10px;
    color: #5E5E5E;
}
.smart-green input[type="text"], .smart-green input[type="email"],  .smart-green input[type="password"], .smart-green textarea, .smart-green select {
    color: #523FFC;
    height:24px;
    width: 96%;
    padding: 3px 3px 3px 10px;
    margin-top: 2px;
    margin-bottom: 16px;
    border: 1px solid #E5E5E5;
    background: #FBFBFB;
    outline: 0;
    -webkit-box-shadow: inset 1px 1px 2px rgba(238, 238, 238, 0.2);
    box-shadow: inset 1px 1px 2px rgba(238, 238, 238, 0.2);
    font: normal 14px/14px Arial, Helvetica, sans-serif;
}

.smart-green textarea{
    height:100px;
    padding-top: 10px;
}
.smart-green select {
    background: url('../img/down_arrow.png') no-repeat right, -moz-linear-gradient(top, #FBFBFB 0%, #E9E9E9 100%);
    background: url('../img/down_arrow.png') no-repeat right, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FBFBFB), color-stop(100%,#E9E9E9));
   appearance:none;
    -webkit-appearance:none;
   -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    width:100%;
    height:30px;
}

.smart-green label>span {
    float: left;
    margin-top: 10px;
    color: #5E5E5E;
}

.smart-green .button {
    background-color: #333;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-border-radius: 5px;
    border: none;
    padding: 10px 25px 10px 25px;
    color: #FFF;
    text-shadow: 1px 1px 1px #949494;
    cursor:pointer;
}

.smart-green .button:hover {
    background-color:#444;
}

label.error
{
font-weight: bold;
color:#FF0000;
margin:5px;
display:block;
width:400px;
}

#sent{
display:none;
}

input.error, select.error {
      background: #FFC;
}


.redbutton {
   border-top: 1px solid #e70505;
   background: #e70505;
   background: -webkit-gradient(linear, left top, left bottom, from(#e70505), to(#e70505));
   background: -webkit-linear-gradient(top, #e70505, #e70505);
   background: -moz-linear-gradient(top, #e70505, #e70505);
   background: -ms-linear-gradient(top, #e70505, #e70505);
   background: -o-linear-gradient(top, #e70505, #e70505);
   padding: 4px 8px;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 0px 0;
   color: #ffffff;
   font-size: 16px;
   font-weight:bold;
   font-family: Arial, 'Cantarell', sans-serif;
   text-decoration: none;
   vertical-align: middle;
   }
      
   .redbutton a:link {
   border-top-color: #e70505;
   background: #e70505;
   color:#FFFFFF;
   }
   
.redbutton a:active {
   border-top-color: #e70505;
   background: #e70505;
      color:#FFFFFF;
   }
   
   .redbutton a:visited {
   border-top-color: #e70505;
   background: #e70505;
      color:#FFFFFF;
   }
   
   .redbutton a:hover {
   border-top-color: #e70505;
   background: #e70505;
   color: #FFFFFF;
   text-decoration:none;
   }
 